DNS RecordsDelete Record

Delete Record

curl -X DELETE "https://api.5centscdn.com/v2/dns/example_string/records/example_string" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "status": "Success",
  "statusDescription": "The record was deleted successfully."
}
DELETE
/dns/{dnsId}/records/{recordid}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Responses

statusstring

Operation outcome.

statusDescriptionstring

Human-readable description of the operation outcome.